{
  "arch": "x86_64", 
  "build": "py34_0", 
  "build_number": 0, 
  "depends": [
    "python 3.4*"
  ], 
  "license": "BSD", 
  "name": "lxml", 
  "platform": "win", 
  "requires": [
    "python 3.4"
  ], 
  "version": "3.3.4"
}